/*
ie.css - IE6 and IE7 styling for East Coast Bitumen &amp; Roadsweeping Pty Ltd
http://www.eastcoastroadsweeping.com.au/
Created by: Exist Online | Web Solutions, Graphic and Print Design, Multimedia Development
Website: http://www.existonline.com.au
Author: Geoff Franklin
Date Created: 4.Oct.2011
Date Last Edited: 14.Oct.2011
*/

* html nav ul li a {
	background-position: -12px 0; float: left; margin: 0; padding: 0 12px; }
* html nav ul li a span {
	float: left; margin: 0; padding: 0; }
* html nav ul li a.selected { background-position: -12px -154px; }
* html nav ul li a:hover { background-position: -12px -77px;}

* html body.home #banner { background: url(img/banner_ie6.png) 0 0; }
* html #banner { background: url(img/banner_ie6.png) 0 -360px; }
* html #banner .logo-shadow { background: url(img/banner_ie6.png) 0 -620px; }
* html .nivoSlider .nivo-controlNav a { background: url(img/banner_ie6.png) -201px -620px; }

* html body.home #content, * html body.home #boxes { margin: 0 8px; }
* html #content, * html #boxes { margin: 10px 6px 0; }

form.wpcf7-form p span span.wpcf7-not-valid-tip { padding: 6px 7px; top: 10px; }
form.wpcf7-form p span.wpcf7-form-control-wrap.message span.wpcf7-not-valid-tip { height: 155px; top: 17px; }

* html footer .wrap .social-bg { display: none; }
* html .social-box { border: none; }
footer .wrap { position: static; }

.nivoSlider .nivo-controlNav { bottom: -30px; }
footer .wrap .social-bg { margin: -140px 0 0 40px; position: relative; left: 0; top: 0; }